/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 28 Apr, 2016, 2:32:13 PM
    Author     : lin0003
*/
.slide-contact-form-sec input, .slide-contact-form-sec select, .slide-contact-form-sec textarea {-webkit-appearance: none;}
#slide-1-layer-3 {display: none;}
#slide-2-layer-3 {display: none;}
@media only screen and (min-width: 1024px) and (max-width: 1200px){
	p{font-size: 15px;line-height: 22px;margin-bottom: 15px;}
	body,li{font-size: 15px;line-height: 22px;}
.header-image .site-title > a {	height: 58px;width: 100px;}	
.top_sec_menu ul li a {font-size: 16px;padding: 26px 13px;}
.top_sec_menu {padding-left: 15px;}
.top_right_location {margin-right: 17px;}
.top_right_menu a {font-size: 16px;padding: 7px 6px;}
.site-header .widget-area {width: auto;}
.site-header .wrap {width: 95%;float: right;}
/*slider*/
.slide-contact-form-sec form {padding: 20px;width: 340px;}
.home-slider .slide-contact-form-sec {right: 0px;top: 23px;}
.slide-contact-form-sec .con-main-title {font-size: 32px;margin-bottom: 6px;}
.slider-product-list li {font-size: 15px !important;line-height: 20px !important;}
.home-slider .rev_slider .tparrows.tp-leftarrow {height: 95px !important;width: 110px !important;top: 100.3% !important;}
.home-slider .rev_slider .tparrows.tp-rightarrow {height: 95px !important;width: 110px !important;top: 100.3% !important;}
.home-slider .tp-tabs .tp-tab-desc {font-size: 25px;}
.home-slider .tp-tabs {top: 103% !important;}
.home-slider .tp-tabs .tp-tab-mask {max-height: 98px !important;}
.home-slider .rev_slider .tp-parallax-wrap ul li{font-size: 20px !important; line-height: 1.4 !important;}
/*welcome to ace*/
.home-main-title {font-size: 36px;}
.h-main-row.welcome-area-row {padding: 30px 0 45px;}
.red-highlight-font {font-size: 22px;}
.h-main-row {padding: 0px 0 15px;}
.footer_title {font-size: 40px;}
.footer_add {font-size: 23px;margin-bottom: 25px;}
/*our testimonial */
.home-testimonial-section .bne-testimonial-slider.bne-flexslider {margin: 27px 0 0;}
.location_main {padding: 20px;width: 776px;font-size: 17px;top: 51px;}
.location_main .left {padding-right: 40px;}
/*blog*/
.full-width-content .content {padding: 0 0;}
.widget_cs_recent_post_v2 h3 {font-size: 23px;}
.news-item .col-md-8 h2 {font-size: 28px;}
#rev_slider_1_1_wrapper,#rev_slider_1_1,#rev_slider_1_1_forcefullwidth{height: 800px !important;}
/*gallery*/
.fancybox-lock .fancybox-overlay {overflow-y: hidden !important;}
#services .wpb_text_column.wpb_content_element.txt-center {margin-block-end: auto !important;}

.fancybox-wrap {bottom: auto !important;position: fixed !important;top: 18% !important;}
}
@media only screen and (min-width: 768px) and (max-width: 1023px){
.slider-heading-text > span + br {font-size: 20px !important;line-height: 20px !important;}
	p{font-size: 15px;line-height: 22px;margin-bottom: 15px;}
	body,li{font-size: 15px;line-height: 22px;}
.header-image .site-title > a {height: 37px;width: 145px;}
.top_sec_menu ul li a {font-size: 16px;padding: 26px 13px;}
.top_sec_menu {padding-left: 15px;}
.top_right_location {margin-right: 17px;}
.top_right_menu a {font-size: 16px;padding: 7px 6px;}
.site-header .widget-area {width: 77%;}
.site-title {margin: 18px 0;}
.site-header .wrap {width: 100%;}
.site-header .title-area, .site-header.dark .title-area {padding: 0px 0;width: auto;}
h1, h2, h3, h5, h6 {font-size: 26px;}
#services .wpb_text_column.wpb_content_element.txt-center {margin-block-end: auto !important;}
/*slider*/
.slide-contact-form-sec form {padding: 10px;width: 360px;}
.home-slider .slide-contact-form-sec {right: 0;top: 137px;height: auto;}
.slide-contact-form-sec .con-main-title {font-size: 32px;margin-bottom: 6px;}
.slider-product-list li {font-size: 15px !important;line-height: 20px !important;}
.home-slider .rev_slider .tparrows.tp-leftarrow {height: 100px !important;width: 55px !important;}
.home-slider .rev_slider .tparrows.tp-rightarrow {height: 100px !important;width: 55px !important;}
#rev_slider_1_1 .uranus.tparrows {top: 100.5% !important;}
.home-slider .tp-tabs .tp-tab-desc {font-size: 22px;}
#rev_slider_1_1_wrapper,#rev_slider_1_1,#rev_slider_1_1_forcefullwidth{height: 750px !important;}
.home-slider .tp-revslider-mainul {height: 750px !important;}
.home-slider {height: 740px !important;}
.home-slider .tparrows.tp-leftarrow::after {	left: 22px;	width: 24px;	top: 49px;}
.contact-decs-sform br {display: none;}
.home-slider .tparrows.tp-rightarrow::after {left: 9px;width: 24px;top: 49px;}
.slide-contact-form-sec input, .slide-contact-form-sec select, .slide-contact-form-sec textarea {-webkit-appearance: none;}
.location_main .location_map {margin-right: 22px;}
.right.fl {width: 100%;}
.right.fl .location-dtl-main {	float: left;	width: 50%;	margin-top: 18px;	margin-bottom: 0;}
.home-slider .tp-tabs {top: 103% !important;}

/*welcome to ace*/
.home-main-title {font-size: 36px;}
.h-main-row.welcome-area-row {padding: 30px 0 45px;}
.red-highlight-font {font-size: 22px;}
.h-main-row {padding: 0px 0 15px;}
.footer_title {font-size: 40px;}
.footer_add {font-size: 21px;margin-bottom: 25px;}
/*our testimonial */
.home-testimonial-section .bne-testimonial-slider.bne-flexslider {margin: 27px 0 0;}
.location_main {padding: 20px;width: 489px;font-size: 17px;}
.location_main .left {padding-right: 0px;}
.site-inner {margin-top: 0;}
.footer_area {padding-top: 30px;}
.three-part p {margin-right: 19px;}
.footer_contact textarea {height: 95px;}
.footer_contact .wpcf7-form-control.wpcf7-submit {min-height: 95px;padding-top: 48px;background: #ffffff url("images/urpages-message-icon.png") no-repeat scroll center top 15px;}
.footer-map iframe {height: 178px;}
.footer-phone a {font-size: 16px;}
.footer-phone .inner_title {font-size: 18px;}
/*blog*/
.full-width-content .content {padding: 0 0;}
.widget_cs_recent_post_v2 h3 {font-size: 23px;}
.news-item .col-md-8 h2 {font-size: 26px;}
.feature_img_section222 .entry-title, .news-head {font-size: 32px;margin-top: 89px;}
.single main.content {width: 100%;}
.single .totalbloghome, .single .totalbloghome {width: 100%;}
/*gallery*/
.fancybox-lock .fancybox-overlay {overflow-y: hidden !important;}
.footer_left .footer-socicon a {padding: 0px 6px;}
.fancybox-wrap {bottom: auto !important;position: fixed !important;top: 25% !important;}
/*blog*/
.post-type-archive-blog main.content, .single-blogs main.content {width: 100%;float: left;	margin-bottom: 30px;}
.widget-recent-item {width: 50%;float: left;}
.widget_cs_recent_post_v2 {width: 100%;margin-bottom: 30px;}
.pagination {margin: 0px 0;}
}
@media only screen and (max-width: 767px){
	/*blog*/
.post-type-archive-blog main.content, .single-blogs main.content {width: 100%;float: left;	margin-bottom: 30px;}
.widget-recent-item {width: 50%;float: left;}
.widget_cs_recent_post_v2 {width: 100%;margin-bottom: 30px;}
.pagination {margin: 0px 0;}
h1, h2, h3, h5, h6 {font-size: 23px;}
.entry-main {width: 80%;}
.widget-recent-item .entry-main {min-height: 48px;}
.single main.content {width: 100%;}
.single .totalbloghome, .single .totalbloghome {width: 100%;}
	.footer_left .footer-socicon a {	padding: 0px 7px;}
	.footer_menu li a {	padding: 0 6px;}
	.home-slider .tp-revslider-mainul {height: 100% !important;}
	.home-slider {height: auto !important;}
	p{font-size: 14px;line-height: 20px;margin-bottom: 15px;}
	body,li{font-size: 14px;line-height: 20px;}

.header-image .site-title > a {	height: 58px;width: 100px;}	
.top_sec_menu ul li a {font-size: 16px;padding: 26px 13px;}
.top_sec_menu {padding-left: 15px;}
.top_right_location {margin-right: 17px;}
.top_right_menu a {font-size: 16px;padding: 7px 6px;}
.site-header .widget-area {width: auto;float: right;position: inherit;}
.site-header .wrap {width: 100%;}
.site-header .title-area, .site-header.dark .title-area {padding: 0px 0;width: auto;}
.site-header {margin: 0px auto 0;width: 100%;}
.home-slider {margin-top: 0;}
/*slider*/
.slide-contact-form-sec form {padding: 20px;width: 340px;}
.home-slider .slide-contact-form-sec {display: none;}
.slide-contact-form-sec .con-main-title {font-size: 32px;margin-bottom: 6px;}
.slider-product-list li {font-size: 15px !important;line-height: 20px !important;}
.home-slider .rev_slider .tparrows.tp-leftarrow {width: 55px !important;top: 110% !important;}
.home-slider .rev_slider .tparrows.tp-rightarrow {width: 55px !important;top: 110% !important;}
.home-slider .tp-tabs .tp-tab-desc {font-size: 22px;}
#rev_slider_1_1_wrapper,#rev_slider_1_1,#rev_slider_1_1_forcefullwidth{height: 340px !important;}
.home-slider .tparrows.tp-leftarrow::after {left: 31px;width: 19px;}
.home-slider .tparrows.tp-rightarrow::after {left: 5px;width: 19px;}


.home-slider .tp-tabs .tp-tab-desc {font-size: 19px;width: 78%;}
/*welcome to ace*/
.home-main-title {font-size: 36px;}
.h-main-row.welcome-area-row {padding: 15px 0 30px;}
.red-highlight-font {font-size: 20px;text-align: center;}
.h-main-row {padding: 0px 0 15px;}
.footer_title {font-size: 30px;}
.footer_add {font-size: 21px;margin-bottom: 15px;}
/*our testimonial */
.home-testimonial-section .bne-testimonial-slider.bne-flexslider {margin: 27px 0 0;}
.location_main {	padding: 15px 10px;	width: 224px;font-size: 15px;top: 49px;}
.right.fl {width: 100%;}
.location_main .location_title {font-size: 19px;margin-bottom: 8px;}
.location_main .left {padding-right: inherit; width: 100%;}
.location-left-dtl.fl {width: 100%;margin-bottom: 15px;}
.location_main .location-dtl-main {margin-bottom: 15px;}
.site-inner {margin-top: 0;}
.footer_area {padding-top: 30px;}
.three-part p {margin-right: 19px;}
.footer_contact textarea {height: 95px;}
.footer_contact .wpcf7-form-control.wpcf7-submit {min-height: 95px;padding-top: 48px;background: #ffffff url("images/urpages-message-icon.png") no-repeat scroll center top 15px;}
.footer_contact .wpcf7-form-control.wpcf7-submit:hover {background: #ffffff url("images/urpages-message-icon1.png") no-repeat scroll center top 15px!important;}
.footer-map iframe {height: 178px;}
.footer-phone a {font-size: 16px;}
.footer-phone .inner_title {font-size: 18px;}
.toggleMenu {top: 26px !important;right: 4% !important;}
.top_sec_menu .nav {width: 100% !important;top: 78px !important;}
.footer_right {	width: 49%;}
.footer_left {width: 50%;}
.vc_col-sm-4 ul li {width: 46%;float: left;display: inline-block;}
.wpb_text_column.wpb_content_element.black-ul-li {float: left;margin-bottom: 10px !important;width: 100%;}
.black-ul-li ul li {float: left;width: 47%;}
#services .top-space-15 .wpb_text_column.wpb_content_element {margin-bottom: 15px !important;}
.vc_custom_1513799189329 .wpb_text_column.wpb_content_element.txt-center {margin-bottom: 0px;}
.cmn-btn {min-width: 143px;padding: 10px 16px;}
.vc_custom_1513799213872 .vc_column-inner {padding-top: 20px !important;}
.home-testimonial-section .bne-testimonial-slider.bne-flexslider .flex-direction-nav {width: 100%;}
.home .home-testimonial-section .bne-testimonial-slider.bne-flexslider .flex-direction-nav li a {width: 44px !important;background-size: 100% !important;}
.home .vc_custom_1513799189329 .top-space-15 .vc_col-sm-4 {margin: 0;}
.location_main .location_map {display: none;}
.top-header-right {padding: 20px 0 0;}
#gallery {padding-bottom: 0;}
.home-slider .tp-tabs {top: 116% !important;}
#slide-1-layer-3 ,#slide-2-layer-3{display: block !important;border-radius: 9px !important;}
.tp-parallax-wrap:nth-child(4) {right: 244px !important;	left: auto !important;}
.slider-heading-text {font-size: 16px !important;line-height: 16px !important;}
.post-type-archive-blog main.content, .single-blogs main.content {width: 100%;margin-bottom: 15px;}
.feature_img_section222, .news-banner {height: 231px;background-size: cover !important;background-position: center !important;margin: 0px 0 35px;}
.feature_img_section222 .entry-title, .news-head {font-size: 40px;margin-top: 0;}
.news-item:last-child{margin-bottom: 0;}
.pagination {margin: 0px 0;}
.widget_cs_recent_post_v2 {width: 100%;margin-bottom: 15px;}
.entry-thumbnail {width: 15%;}
.widget_cs_recent_post_v2 h3 {font-size: 22px;padding: 9px;}
.news-item .col-md-8 h2 {font-size: 22px;margin-bottom: 13px;}
.post-type-archive-blog .content .news-item:first-child .col-md-8 {text-align: center;}
.post-type-archive-blog .content .news-item:first-child .news-entry-footer a {margin: 25px auto 8px;}
.single .totalbloghome, .single .totalbloghome {margin-bottom: 15px;width: 100%;}
.single main.content {	margin-bottom: 15px;width: 100%;text-align: center;}
.single-blog .date_news {background-position: left 42% center;}
.single-blog .containt_news h3 {font-size: 22px;}
.project-side-title h4 {font-size: 23px;}
#slide-2-layer-3 {display: block !important;}
.contact-decs-sform br{display: none;}
.news-item {margin-bottom: 15px;}
/*gallery*/
.fancybox-lock .fancybox-overlay {overflow-y: hidden !important;}


.fancybox-wrap {bottom: auto !important;position: fixed !important;top: 10% !important;}
.home-main-title {margin-bottom: 20px;}
.home .vc_custom_1513799189329 .vc_column-inner {padding-top: 16px !important;}
body.home .vc_custom_1513799189329 .top-space-15 .wpb_column.vc_column_container.vc_col-sm-6:last-child .vc_column-inner {
	padding-top: 0 !important;}
body.home .vc_custom_1513799189329 .top-space-15 .wpb_column.vc_column_container.vc_col-sm-6:last-child .vc_column-inner h3 {
	margin-top: auto;}
.home .vc_custom_1513799189329 {text-align: center;}
.black-ul-li li {text-align: left;}
.home .vc_custom_1513799189329 .top-space-15 {padding: 0;}
.welcome-conent-section.txt-center.wpb_column.vc_column_container.vc_col-sm-12 .wpb_text_column.wpb_content_element {
	margin-bottom: 15px;}
	.welcome-conent-section .home-main-title {margin-bottom: 15px;}
	.home .vc_custom_1513799189329 .top-space-15 .vc_col-sm-8 .wpb_content_element {margin-bottom: 10px;}


}
@media only screen and (max-width: 486px){
.black-ul-li ul li {width: 100%;}
	.fg-default.fg-gutter-10 .fg-item {float: left;width: 48%;}
.fg-default.fg-gutter-10 .fg-item:nth-child(even){margin-right: 0;}
.widget-recent-item {width: 100%;}
.widget-recent-item .entry-main {min-height: inherit;}
	.black-ul-li ul.listing-page li {width: 100%;}
	.three-part p {width: 100%;}
	.two-part p:first-child {width: 100%;}
	.two-part p:last-child {width: 100%;}
	.footer_contact .wpcf7-form-control.wpcf7-submit {
	min-height: inherit;	padding-top: 8px;	background: #ffffff url("images/urpages-message-icon.png") no-repeat scroll left 15px center;
	width: 52%;background-size: 23px;margin: auto;padding-bottom: 8px;}
		.footer_contact .wpcf7-form-control.wpcf7-submit:hover {background: #444444 url("images/urpages-message-icon1.png") no-repeat scroll left 15px center!important;background-size: 23px !important;}
	.two-part p:last-child {text-align: center;}
	.footer_left {width: 100%;margin-bottom: 20px;text-align: center;}
	.footer_right {width: 100%;}
	.last_footerright {width: 100%;text-align: center;padding-top: 10px;}
	.gallery_area {column-count: 1 !important;}
	.top_right_menu {display: none;}
	.header-image .site-title > a {height: 58px;width: 88px;}
	.top-header-right {margin-right: 25px !important;}
	.top-header-right {padding: 30px 0 0;}
	.tp-parallax-wrap:nth-child(4) {right: 160px !important;left: auto !important;top: 113px !important;}
	.top_right_location {position: inherit;}
	.location_main {width: 248px;top: 79px;position: absolute;left: 0;right: 0;margin: auto;}
	.location-left-dtl.fl {width: 100%;margin-bottom: 15px;}
	.location_main .location-dtl-main {margin-bottom: 15px;}
	#main_navigation li {width: 100%;padding: 0px 0 !important;}
	.top_sec_menu ul li a {font-size: 16px;	padding: 6px 0px;}
	.top_sec_menu .nav {top: 78px !important;}
	.home-slider .tparrows.tp-leftarrow::after {content: none;}
	.home-slider .tparrows.tp-rightarrow::after {content: none;}
	#rev_slider_1_1 .uranus.tparrows::before {width: 43px;font-size: 30px;}
	.home-slider .rev_slider .tparrows.tp-rightarrow {width: 25px !important;top: 110% !important;}
	.home-slider .rev_slider .tparrows.tp-leftarrow {width: 25px !important;}
	/*blog*/
	.news-item .col-md-4 {width: 100%;text-align: center;}
	.news-item .col-md-8 {	width: 100%;	float: left;	padding: 10px;	text-align: center;}
	.news-item .news-entry-footer a {margin: auto;}
	.post-type-archive-blog .content .news-item:first-child .news-entry-footer a {margin: 25px auto 8px;}
	.single-blog .date_news {background-position: left 35% center;}
	.feature_img_section222 .entry-title, .news-head {font-size: 34px;}
	.feature_img_section222, .news-banner {height: 131px;}
	.footer_menu li a {color: #ffffff;	padding: 0 18px !important;}
	.footer_menu #main_navigation li {	width: auto;	text-align: center;	margin: auto;	float: none;display: table-cell;}
	.location_main .left {padding-right: inherit;width: 100%;}
	#rev_slider_1_1_wrapper, #rev_slider_1_1, #rev_slider_1_1_forcefullwidth {height: 234px !important;}
	.fancybox-wrap {bottom: auto !important;position: fixed !important;top: 20% !important;}
}
@media only screen and (max-width: 1023px){
	/*toggle menu*/
.toggleMenu { cursor: pointer;    top: 28px; padding: 10px 35px 16px 0;    position: absolute;    right: 0%;    text-indent: -5555px;}
.toggleMenu span, .toggleMenu span:before, .toggleMenu span:after {  cursor: pointer; border-radius: 2px;   height: 5px;  width: 35px;  background: #000;  position: absolute;  display: block;  content: '';}
.toggleMenu span:before {  top: -10px;}
.toggleMenu span:after {  bottom: -10px;}
.toggleMenu span, .toggleMenu span:before, .toggleMenu span:after {  transition: all 500ms ease-in-out;}
.toggleMenu.active span {  background-color: transparent;}
.toggleMenu.active span:before, .toggleMenu.active span:after {  top: 0;}
.toggleMenu.active span:before {  transform: rotate(45deg); -webkit-transform: rotate(45deg);}
.toggleMenu.active span:after {  transform: rotate(-45deg); -webkit-transform: rotate(-45deg);}
.top_sec_menu ul li {display: block;position: relative;}
.top_sec_menu .nav {position: absolute;	z-index: 9999;	width: 85%;	background: #000;	top: 81px;	right: 0;}
.top_sec_menu ul li ul {position: relative;	width: 100%;}
.top_sec_menu ul li ul li a {min-width: 100%;width: 100%;}
.top-header-right {margin-right: 47px;}
.footer_menu #main_navigation {display: block !important;}
.slider-light-tetx {font-size: 14px !important;}

}


/*23-3-18*/


@media only screen and (max-width: 1023px)
{
/*menu*/
.site-header .widget-area .top_sec_menu .nav li {  width: 100%; border-bottom: 1px solid; }
.top_sec_menu ul li a {    padding: 9px 13px;}
.header-widget-area {    position: inherit;}
.toggleMenu {    right: 3%;}
.top_sec_menu .nav {  left: 0;  right: 0;  width: 100%;}

}



@media only screen and (min-width: 1024px) and (max-width: 1200px)
{
body .vc_row.wpb_row.vc_row-fluid.home-slider, .rev_slider.fullscreenbanner.revslider-initialised.tp-simpleresponsive, .home-slider .tp-revslider-mainul, .rev_slider_wrapper.fullscreen-container, .tp-fullwidth-forcer {
  height: 694px !important;}

.slider-heading-text > span {  font-size: 35px!important;}
.top_right_menu {    padding-right: 25px;}


}


@media only screen and (min-width: 768px) and (max-width: 1023px)
{
body .vc_row.wpb_row.vc_row-fluid.home-slider, .rev_slider.fullscreenbanner.revslider-initialised.tp-simpleresponsive, .home-slider .tp-revslider-mainul, .rev_slider_wrapper.fullscreen-container, .tp-fullwidth-forcer {
  height: 634px !important;}

.slider-heading-text > span {  font-size: 25px!important;}

}


@media only screen and (max-width: 767px)
{

body .home-slider .tp-revslider-mainul, .home-slider .rev_slider, .home-slider .rev_slider_wrapper, #rev_slider_2_1_forcefullwidth {  height: 340px !important;}



}


@media only screen and (max-width: 767px)
{


.slider-heading-text {	font-size: 16px !important;	line-height: 16px !important;	text-align: center;	display: block;	width: 100%;	position: absolute;	left: 0;	right: 0;}
.tp-parallax-wrap:nth-child(5) {  top: 50%!important;  position: absolute!important;  left: 0;  right: 0;  margin: 0 auto;  width: 198px;  text-align: center;  display: table;}
.tp-caption.rev-btn.rs-hover-ready {    border-radius: 30px !important; background-color: #F03B4F !important;   color: #ffffff !important; display: table;  float: none;  margin: 0 auto!important;  text-align: center;  width: auto !important;}
.tp-parallax-wrap:nth-child(4) {
  display: block;
  left: auto !important;
  margin: auto !important;
  position: relative !important;
  right: 5% !important;
  text-align: center;
  top: 38% !important;
  width: auto;
  float: right;
}

.tp-loop-wrap {	position: inherit !important;}
.tp-mask-wrap {	position: inherit !important;}
.slider-heading-text {	font-size: 16px !important;	line-height: 16px !important;	margin: auto !important;}
.tp-parallax-wrap:nth-child(3) {  top: 30%!important;}
.tp-parallax-wrap:nth-child(2) {  top: 14%!important;}

.home-slider .slider-heading-text span {	font-size: 2em !important;	float: none !important;		}
}


@media only screen and (max-width: 567px)
{


.home-slider .slider-heading-text span {font-size: 1.8em !important; line-height: 1 !important;}
body .home-slider .tp-revslider-mainul, .home-slider .rev_slider, .home-slider .rev_slider_wrapper, #rev_slider_2_1_forcefullwidth {  height: 230px !important;}
.tp-parallax-wrap:nth-child(5) {   width: 172px;}
.tp-parallax-wrap:nth-child(4) {   top: 32% !important;}
.tp-parallax-wrap:nth-child(5) {    top: 51% !important;}
.tp-parallax-wrap:nth-child(3) {  left: 7% !important;  top: 70px !important;}
.tp-parallax-wrap:nth-child(2) { top: 14px !important;}


}



@media only screen and (min-width: 768px)
{

.tp-caption.rev-btn.rs-hover-ready {  display: none;}

}


@media only screen and (min-width: 486px){
.footer_area .top_right_menu {display: none;}
}

@media only screen and (max-width: 486px){
/*for mobile fix number*/
	.footer_area .top_right_menu {display: block;width: 100%;border-radius: 0;position: fixed;bottom: 0;top: auto;left: 0;right: 0;text-align: center;z-index: 999;}
.footer_area .top_right_menu a {border-radius: inherit;
background-color: #f03b4f;border: 2px solid #f03b4f !important;color: #ffffff;box-shadow: -8px -2px 24px 8px rgba(0, 0, 0, 0.2) !important;}
.copy-text-footer {margin-bottom: 60px;}
